body {
    padding-left: 70px;
}
h1 {
    font-weight: normal;
}
input.calculate {
    max-width: 100%;
    width: 120px;
    height: 40px;
    background-color: rgb(0, 132, 255);
    color: white;
    font-size: 18px;
}
input {
    max-width: 100%;
    width: 400px;
    height: 30px;
    border-width: thin;
    border-radius: 5px;
    margin-top: 5px;
}
#missatge {
    display: none;
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    background-color: #f0f0f0;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

span.error {
    margin-left: 15px;
}
